[android-components](../../index.md) / [mozilla.components.service.pocket](../index.md) / [Placeholder](./index.md)

# Placeholder

`class Placeholder` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/pocket/src/main/java/mozilla/components/service/pocket/Placeholder.kt#L7)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `Placeholder()` |
